
Section Genève - Motion #5497

Soutien de l&#x27;initiative "Pour des transports publics plus rapides"

08 July 2013 15:38 - nosteps

Status: Not Considered Start date: 08 July 2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Est-ce que le comité accepte de soutenir l'initiative "Pour des transports publics plus rapides" ?

http://www.verts-ge.ch/signer/initiatives/item/1346-initiative-pour-des-transports-publics-plus-rapides.html#.Udq_Fuudpel

History

#1 - 01 August 2013 10:16 - nosteps

- Subject changed from Soutien de l'initiative "Pour des transports publics plus rapides" to Soutien de l&#x27;initiative "Pour des transports publics

plus rapides"

voir PV du comité ici: https://ppge.piratenpad.de/51

#2 - 19 December 2014 17:11 - mous_tik

- Status changed from New to Not Considered

terminé
